* {
padding:0px;
margin:0px;
}

/*@font-face {
    font-family: "My Custom Font";
    src: url(../font/HelveticaLTStd-BoldCond.otf) format("truetype");
}*/

/*@font-face {
    font-family: 'My Custom Font';
    src: url('../font/helveticaltstd-boldcond-webfont.eot');
    src: url('../font/helveticaltstd-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/helveticaltstd-boldcond-webfont.woff') format('woff'),
         url('../font/helveticaltstd-boldcond-webfont.ttf') format('truetype'),
         url('../font/helveticaltstd-boldcond-webfont.svg#HelveticaLTStdBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body {
background:url(../images/upper_bg.jpg) top left repeat-x #FFFFFF ;
font-size:14px;
color:#000;
font-family: 'Questrial', sans-serif;
font-weight:normal;
font-style:normal;
}
a {
outline:none;
color:#747474;
}
.clear {
clear:both;
}
ul {
list-style-type:none;
}

img, div, a, input { behavior: url(iepngfix.htc)}
div,p,ul,li,h1,h2,h3,h4,h5,h6,a,img,form,input{ margin:0; padding:0;}



/************* index menu start here ********************************/

.main_div {
width:1002px;
margin:0px auto;
}

.top_right{background:url(../images/right_top.png) right top no-repeat; position:absolute; border:none; right:0px; top:0px; width:168px; height:180px;}
.sign_in{ width:78px; height:27px;float:right; margin:40px 10px 0 20px;}
.help{ position:fixed; right:0px; top:290px; width:27px; height:78px;}
.index_Wrapper{

margin:0 12px 0 12px;
background:#FFFFFF;
}
.header{
width:965px;
padding:5px 15px 18px 21px;
border:none;
}
.logo{width:500px; float:left;color:#FFFFFF}
.phone_no{width:250px; float:right; margin-top:40px; text-align:right;}
.menu{height:48px;  width:996px; margin:0px auto;}
.banner{width:100%; float:left; margin-top:17px;}
.body_margin{margin:43px auto 0 auto;  width:996px;}


.box{
background-color: #fff;
	width: 996px;
/*	height: 280px;*/
	margin: 0px;
	padding: 0px;
	border: 1px solid #e8e7e7;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	}

.box_1st{width:auto; padding:23px; border-bottom:1px solid #e8e7e7;}
.box_left{float:left; margin-right:15px; width:750px;}
.box_left ul li{width:224px; margin-right:15px; float:right; margin-bottom:12px; float:left; }
.box_left ul li a{ font:normal 14px/40px Arial, Helvetica, sans-serif; color:#7a7a7a; text-decoration:none;}
.box_left ul li a:hover{ font:normal 14px/40px Arial, Helvetica, sans-serif; color:#a1a10b; text-decoration:underline;}
.box_left ul li span{margin-right:15px; float:left;}
.quote_mid{margin:25px 15px 0px 15px;vertical-align:middle; float:left; width:610px; font:normal 17px/27px Arial, Helvetica, sans-serif; color:#747474; text-align:center; }
.quate_left{float:left; width:172px;}
.quate_right{float:right; width:172px;}

.under_border{margin:50px auto 10px auto; background:url(../images/border_big.jpg) no-repeat; width:991px; height:36px; border:none;}
.under_border_text{margin-left:50px; font:bold 13px/37px Arial, Helvetica, sans-serif; color:#5499bb; text-decoration:none;}
.under_border_text a{ font:bold 13px/37px Arial, Helvetica, sans-serif; color:#5499bb; text-decoration:none;}
.under_border_text a:hover{font:bold 13px/37px Arial, Helvetica, sans-serif; color:#5499bb; text-decoration:underline;}

.phone_no{font: normal 12px/18px Arial, Helvetica, sans-serif;color:#0094dd; text-decoration:none;}
.phone_no a{font: normal 12px/18px Arial, Helvetica, sans-serif;color:#0094dd; text-decoration:none;}
.phone_no a:hover{font: normal 12px/18px Arial, Helvetica, sans-serif;color:#0094dd; text-decoration:underline;}

.twitter{width:100px; float:left;}
.twitter_txt { font:normal 12px/37px Arial, Helvetica, sans-serif; color:#535050; text-decoration:none;}
.twitter_txt a { font:normal 12px/37px Arial, Helvetica, sans-serif; color:#000; text-decoration:underline;}
.twitter_txt a:hover { font:normal 12px/37px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.under_twitter{width:auto; padding:10px 0px 10px 0px; vertical-align:middle; text-align:center; font-style:italic;}

.below_part{padding:10px 0px 0px 0px; text-align:center; vertical-align:middle; width:575px; margin:0px auto 43px auto;}
.below_part ul li{float:left; margin:0px 45px 0px 45px; list-style:none; padding:0px;}

.footer_bg{background:url(../images/fotter_bg.jpg) bottom center repeat-x; border:none; height:354px; width:100%;}
.footer_portion{width:1002px;margin:25px auto;}
.footer_mid{width:367px; float:left;}
.footer_mid1{width:294px; float:left; margin:50px auto 0px 30px;  }
.footer_right{width:331px; float:right;}
.search_bg{background:url(../images/search_bg.png) no-repeat; width:239px; height:23px; border:none; padding:3px 5px 10px 5px; }
.srch{ width:153px; border:none; padding:3px; font:normal 12px/14px Arial, Helvetica, sans-serif; color:#333333;padding:0px 5px; }
.srch_btn{ background:url(../images/signup.png) no-repeat; width:64px; height:27px; border:none; cursor:pointer;}
.below_link{font:12px/18px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.below_link a{font:12px/18px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.below_link a:hover{font:12px/18px Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;}

.footer_menu{padding-top:43px; width:auto; text-align:center; }

.footer_menu span{ font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin-right:5px;  }
.footer_menu span a{list-style:none; font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.footer_menu span a:hover{list-style:none; font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline;}
.copy_right{width:auto; text-align:center; margin-top:15px;font: normal 12px/21px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;}
.copy_right span{ font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin-right:5px;  }
.copy_right span a{list-style:none; font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.copy_right span a:hover{list-style:none; font: normal 12px/21px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline;}

.email_us {background:url(../images/email_us.png) no-repeat; width:78px; height:27px; border:none; cursor:pointer;}



#content{
		position:relative; width:985px; margin:0px auto;
		}	

	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:985px;
		height:319px;
		overflow:hidden; 
		}	

	#slider2 li{ 
		background:#f1f1f1;
		}		
	#slider2 li h2{ 
		margin:0 20px;
		padding-top:20px;
		}	
	#slider2 li p{ 
		margin:20px;
		}						
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		/*width:30px;*/
		height:87px;
		position:absolute;
		left:0px;
		top:-210px;
		}	
	#nextBtn, #nextBtn2{ 
		left:941px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:44px;
		height:87px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
		
.banner_wrapper{background:url(../images/banner_img.jpg) no-repeat; width:980px; height:271px; border:none; position:relative;}
.banner_txt {position:absolute; left:-1px; top:260px; background:url(../images/border_dot.png) no-repeat; width:1002px; height:49px; border:none; font:normal 16px/22px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:8px 8px 8px 0px;text-align:right;}
.banner_txt span{font:normal 16px/22px Verdana, Arial, Helvetica, sans-serif; color:#FFFF00; text-decoration:none; padding:8px 10px 8px 20px; }
.banner_txt span a{font:normal 16px/22px Verdana, Arial, Helvetica, sans-serif; color:#FFFF00; text-decoration:none; }
.banner_txt span a:hover{font:normal 16px/22px Verdana, Arial, Helvetica, sans-serif; color:#FFFF00; text-decoration:underline; }






/* -- Navigation 
----------------------------------------------------------------------------------------------------------------- */


.megamenu {

background:url(../images/bar.png) no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
width:995px;
height:47px;
color:#000;
margin:0;
padding:0;
z-index:6011;

font-weight:bold;
}

.megamenu .smalltext {


font-family:Arial, Helvetica, sans-serif;
font-size:10px;
padding-left: 0px;
color:#000;
font-weight:bold;
text-decoration:none;
}

.megamenu ul {

list-style-type:none;
margin:0;
padding:0;
}

.megamenu ul li {

text-align:left;
display:inline;
margin: -3px;

padding:0;
}



.megamenu ul li a,.megamenu ul li a:visited {
display:inline;

margin:0;
padding:0;
}




.technologydropped {
display:none;
text-align:left;
position:absolute;
top: 158px;
background:url(../images/nav_technology_bg.png) no-repeat;
font-size:12px;
width:228px;
height: 241px;

margin:0px 0 0 179px;
padding:0px 20px 0px;

z-index:4001;
zoom: 1;
overflow: hidden;
}



.solutionsdropped {
display:none;
text-align:left;
position:absolute;
top: 158px;
background:url(../images/drop_bg.png) no-repeat;
font-size:12px;
width:auto;
height: 250px;
margin:0px 0 0 87px;
padding: 10px 20px 20px;
z-index:4000;
overflow: hidden;
text-decoration:none;
}

.whydropped {
display:none;
text-align:left;
position:absolute;
top: 158px;
background:url(../images/nav_why_bg.png) no-repeat;
font-size:12px;

width:228px;
height: 181px;
margin:0px 0 0 330px;
padding: 0px 20px 0px;
z-index:4002;
zoom: 1;
overflow: hidden;
}

.aboutdropped {
display:none;
text-align:left;
position:absolute;
top: 158px;
background:url(../images/nav_about_bg.png) no-repeat;
font-size:12px;

width:331px;
height: 153px;
margin:0px 0 0 448px;
padding: 0px 20px 20px;
z-index:4003;
zoom: 1;
overflow: hidden;
}


.technologydropped ul.middle, .solutionsdropped ul.middle {
text-align:left;
float:left;

font-size:12px;
width:160px;

padding:0;
line-height:10px;
/*margin:5px 0 0 0;*/
}
.whydropped ul.middle {
text-align:left;
float:left;

font-size:12px;
width:200px;
margin:0;
padding:0;
}

.aboutdropped ul.middle {
text-align:left;
float:left;
line-height:14px;
font-size:12px;
width:170px;
margin:0;
padding:0;
}

.solutionsdropped ul.right{
text-align:left;
float:left;
font-size:12px;
width:178px;
/*margin-top:10px;*/
padding:0;
}

.aboutdropped ul.right {
text-align:left;
float:left;
font-size:12px;
width:120px;
margin:0;
padding:0;
}

.technologydropped ul.middle li a, .solutionsdropped ul.middle li a, .whydropped ul.middle li a, .aboutdropped ul.middle li a, .aboutdropped ul.right li a {
list-style-type:none;
display:block;
color:#000;
font-size:12px;
font-weight:bold;
margin-top:0px;
padding:5px 0 5px 0px;
text-decoration:none;
line-height:16px;

}



.technologydropped ul.middle li a:hover, .solutionsdropped ul.middle li a:hover, .whydropped ul.middle li a:hover, .aboutdropped ul.middle li a:hover , .aboutdropped ul.right li a:hover  {
list-style-type:none;
display:block;
color:#000;
font-size:12px;
font-weight:bold;
text-decoration:underline;
margin:0;
margin-top:0px;
padding:5px 0 5px 0px;
line-height:16px;
}


.solutionsdropped ul.right li a {
list-style-type:none;
display:block;
color:#000;
font-size:12px;
font-weight:bold;
margin-top:0px;
padding:5px 0 5px 0px;
text-decoration:none;
line-height:16px;


}

.solutionsdropped ul.right li a:hover  {
list-style-type:none;
display:block;
color:#000;
font-size:12px;
font-weight:bold;
margin-top:0px;
padding:5px 0 5px 0px;
text-decoration:none;
line-height:16px;

text-decoration:underline;
/*line-height:16px;*/

}

@-moz-document url-prefix() { .solutionsdropped ul.right li a {

/*margin-top:-10px;*/


} 

.technologydropped ul.middle li a, .solutionsdropped ul.middle li a, .whydropped ul.middle li a, .aboutdropped ul.middle li a, .aboutdropped ul.right li a {
margin-top: 0px;
}

.technologydropped ul.middle li a:hover, .solutionsdropped ul.middle li a:hover, .whydropped ul.middle li a:hover, .aboutdropped ul.middle li a:hover , .aboutdropped ul.right li a:hover{
margin-top: 0px;
}

.solutionsdropped ul.right li a:hover  {
/*margin-top:-10px;*/
}

.technologydropped ul.middle li a, .solutionsdropped ul.middle li a, .whydropped ul.middle li a, .aboutdropped ul.middle li a, .aboutdropped ul.right li a {

/*padding:0px 0 5px 0px;*/
}

.technologydropped ul.middle li a:hover, .solutionsdropped ul.middle li a:hover, .whydropped ul.middle li a:hover, .aboutdropped ul.middle li a:hover , .aboutdropped ul.right li a:hover  {
/*
padding:0px 0 5px 0px;*/
}




#btn_collaboration_over
{
	width:258px;
	background:url("../images/collaboration.png") no-repeat;
	height:43px;

	
}

#btn_community_over
{
	width:258px;
	background:url(../images/community_ro.jpg) no-repeat;
	height:43px;

	
}
#btn_conceirge_over
{
	width:258px;
	background:url(../images/collaboration_ro.jpg) no-repeat;
	height:43px;

	
}

#searchGoggle {
	position: relative;
	float: right;
	top: 10px;
	width: 149px;
	height: 25px;
	margin-right: 10px;
	background: url(../images/input-search.png) no-repeat !important;
	border:none;
}

#searchGoggle input {
	position: relative;
	top: 3px;
	padding:5px 2px 7px 2px;
	margin-left: 9px;
	width: 85px;
	background-color: #ffffff;
	color: #747474;
	border: 0;
	font-size:10px;
	height:10px;
}

#searchGoggle input:hover {
	color: #474747;
}

#searchGoggle .submit {
	display: inline-block;
	position: absolute;
	top: 4px;
	right: 8px;
	float: right;
	display: block;
	width: 32px;
	height: 19px;
	background: url(../images/button-search.jpg) no-repeat !important;
	cursor:pointer;
	border:none;
}

.selected_class{background:url(../images/home_over.jpg) no-repeat; width:91px; height:47px; border:none;}


.inner_mid_txt h5{font: bold 14px/18px Arial, Helvetica, sans-serif; color:#000033;}

.inner_bold span {font-family: 'Questrial', sans-serif;
/*font-weight:bold;*/
font-style:normal; font-size:14px; /*color:#000033;*/}

.inner_mid_txt {color:#666666;font: normal 12px/23px Arial,Helvetica,sans-serif;text-align: justify; text-decoration:none;}
.inner_mid_txt a {color:#666666;font: normal 12px/23px Arial,Helvetica,sans-serif;text-align: justify; text-decoration:none;}
.inner_mid_txt a:hover {color:#000;font: normal 12px/23px Arial,Helvetica,sans-serif;text-align: justify; text-decoration:none;}

.blank_btn{background:url(../images/blank_bt.jpg) no-repeat; width:157px; height:41px; border:none; font: bold 16px/24px Arial, Helvetica, sans-serif; color:#333333; cursor:pointer;}

.xtra_pad {padding:0 10px;}